# Generated by Django 5.1.1 on 2024-09-25 09:29

from django.db import migrations, models


class Migration(migrations.Migration):
    initial = True

    dependencies = []

    operations = [
        migrations.CreateModel(
            name="MinimalAuth",
            fields=[
                (
                    "id",
                    models.BigAutoField(
                        auto_created=True,
                        primary_key=True,
                        serialize=False,
                        verbose_name="ID",
                    ),
                ),
                ("email", models.CharField(max_length=50)),
                ("access_token", models.CharField(max_length=50)),
                ("refresh_token", models.CharField(max_length=50)),
            ],
        ),
    ]
